LONG_NAME=Output nel SugarCRM
USER.NAME=Username
PASS.NAME=Password
SCHEMA.NAME=Schema
CONDITION.NAME=Query condizionale
FIELD.NAME=Dai campi
MODULENAME.NAME=Moduli
MODULENAME.ITEM.ACL=ACL
MODULENAME.ITEM.ACLActions=ACLActions
MODULENAME.ITEM.ACLRoles=ACLRoles
MODULENAME.ITEM.Accounts=Accounts
MODULENAME.ITEM.Activities=Attivit\u00E0
MODULENAME.ITEM.Administration=Amministrazione
MODULENAME.ITEM.Audit=Verifica
MODULENAME.ITEM.Bugs=Bugs
MODULENAME.ITEM.Calendar=Calendario
MODULENAME.ITEM.Calls=Chiamate
MODULENAME.ITEM.CampaignLog=CampaignLog
MODULENAME.ITEM.CampaignTrackers=CampaignTrackers
MODULENAME.ITEM.Campaigns=Campaigns
MODULENAME.ITEM.Cases=Casi
MODULENAME.ITEM.Configurator=Configuratore
MODULENAME.ITEM.Dropdown=Discesa
MODULENAME.ITEM.Dynamic=Dinamico
MODULENAME.ITEM.DynamicFields=CampiDinamici
MODULENAME.ITEM.DynamicLayout=LayoutDinamico
MODULENAME.ITEM.EditCustomFields=ModificaCampoPersonalizzato
MODULENAME.ITEM.EmailMan=EmailMan
MODULENAME.ITEM.EmailMarketing=EmailMarketing
MODULENAME.ITEM.EmailTemplates=EmailTemplates
MODULENAME.ITEM.Emails=Emails
MODULENAME.ITEM.Employees=Addetti
MODULENAME.ITEM.Feeds=Feeds
MODULENAME.ITEM.FieldsMetaData=CampiMetaData
MODULENAME.ITEM.Groups=Gruppi
MODULENAME.ITEM.Help=Aiuto
MODULENAME.ITEM.Home=Home
MODULENAME.ITEM.Import=Importa
MODULENAME.ITEM.InboundEmail=InboundEmail
MODULENAME.ITEM.LabelEditor=LabelEditor
MODULENAME.ITEM.Leads=Leads
MODULENAME.ITEM.MailMerge=MailMerge
MODULENAME.ITEM.Meetings=Meetings
MODULENAME.ITEM.MergeRecords=MergeRecords
MODULENAME.ITEM.MySettings=MySettings
MODULENAME.ITEM.Notes=Note
MODULENAME.ITEM.Opportunities=Opportunit\u00E0
MODULENAME.ITEM.OptimisticLock=OptimisticLock
MODULENAME.ITEM.Project=Progetto
MODULENAME.ITEM.ProjectTask=ProjectTask
MODULENAME.ITEM.ProspectLists=ProspectLists
MODULENAME.ITEM.Prospects=Prospetto
MODULENAME.ITEM.Releases=Rilascio
MODULENAME.ITEM.Roles=Regole
MODULENAME.ITEM.SavedSearch=SavedSearch
MODULENAME.ITEM.Schedulers=Scheduler
MODULENAME.ITEM.Schedulers_jobs=Schedulers_jobs
MODULENAME.ITEM.Studio=Studio
MODULENAME.ITEM.Sync=Sync
MODULENAME.ITEM.Tasks=Tasks
MODULENAME.ITEM.TeamMemberships=TeamMemberships
MODULENAME.ITEM.UpgradeWizard=UpgradeWizard
MODULENAME.ITEM.UserPreferences=UserPreferences
MODULENAME.ITEM.Users=Users
MODULENAME.ITEM.Versions=Versioni
MODULENAME.ITEM.iFrames=iFrames
ACTION.NAME=Azione
ACTION.ITEM.insert=Inserisci
ACTION.ITEM.update=Aggiorna
ACTION.ITEM.delete=Cancellare
ID.NAME=Id
